## node-vinyl-sourcemaps-apply 0.2.1

=== debian/changelog ===
node-vinyl-sourcemaps-apply (0.2.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-vinyl-sourcemaps-apply: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since stretch:
    + node-vinyl-sourcemaps-apply: Drop versioned constraint on node-source-map
      in Depends.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 20:32:25 +0100

node-vinyl-sourcemaps-apply (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #862890)

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 May 2017 13:00:56 +0530
