=== debian/control ===
Source: node-vinyl-sourcemaps-apply
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-source-map <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-vinyl-sourcemaps-apply
Vcs-Git: https://salsa.debian.org/js-team/node-vinyl-sourcemaps-apply.git
Homepage: https://github.com/floridoo/vinyl-sourcemaps-apply
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-vinyl-sourcemaps-apply
Architecture: all
Depends: ${misc:Depends}
 , node-source-map
Multi-Arch: foreign
Description: Apply a source map to a vinyl file
 Apply a source map to a vinyl file, merging it with preexisting source maps.
 .
 Source maps provide a language-agnostic way to compile back production
 code to the original source code.
 .
 This library is a build dependency of gulp-coffee, coffee script integration
 for gulp.
 .
 Node.js is an event-based server-side JavaScript engine.
